/*     3366885 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__3366885__ {padding:20px; background:#8da960;}
.textarea__3366885__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__3366885__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__3366885__ {padding:25px 30px;}
	.textarea__3366885__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__3366885__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__3366885__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__3366885__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__3366885__ {padding:35px;}
	.textarea__3366885__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__3366885__ .cont > span {padding:0 35px;}
	.textarea__3366885__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__3366885__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     3366895 : 이미지      */
.img__3366895__ {max-width:100%}
.img__3366895__ * {box-sizing:border-box}
.img__3366895__ a {display:block;vertical-align:top}
.img__3366895__ img {width:px;vertical-align:top}

/*     3367235 : 이미지      */
.img__3367235__ {max-width:100%}
.img__3367235__ * {box-sizing:border-box}
.img__3367235__ a {display:block;vertical-align:top}
.img__3367235__ img {width:px;vertical-align:top}

/*     3366905 : 장문 텍스트      */
.textarea__3366905__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3366905__ p {font-size:15px; line-height:1.6em;}
}

/*     3366915 : 타이틀 텍스트      */
.title__3366915__ {font-size:0}
.title__3366915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3366915__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__3366915__.style_top p {padding-top:10px}
.title__3366915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3366915__.style_right p {padding-right:14px}
.title__3366915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3366915__.style_bottom p {padding-bottom:12px}
.title__3366915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3366915__.style_left p {padding-left:14px}
.title__3366915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3366915__.style_circle1 p {padding-left:18px}
.title__3366915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3366915__.style_circle2 p {padding-left:18px}
.title__3366915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3366915__ p {font-size:20px}
	.title__3366915__.style_top p:before {width:20px}
	.title__3366915__.style_right p:before {height:20px}
	.title__3366915__.style_bottom p:before {width:20px}
	.title__3366915__.style_left p:before {height:20px}
}

/*     3366925 : 이미지      */
.img__3366925__ {max-width:100%}
.img__3366925__ * {box-sizing:border-box}
.img__3366925__ a {display:block;vertical-align:top}
.img__3366925__ img {width:px;vertical-align:top}

/*     3366945 : 타이틀 텍스트      */
.title__3366945__ {font-size:0}
.title__3366945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3366945__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__3366945__.style_top p {padding-top:10px}
.title__3366945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3366945__.style_right p {padding-right:14px}
.title__3366945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3366945__.style_bottom p {padding-bottom:12px}
.title__3366945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3366945__.style_left p {padding-left:14px}
.title__3366945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3366945__.style_circle1 p {padding-left:18px}
.title__3366945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3366945__.style_circle2 p {padding-left:18px}
.title__3366945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3366945__ p {font-size:20px}
	.title__3366945__.style_top p:before {width:20px}
	.title__3366945__.style_right p:before {height:20px}
	.title__3366945__.style_bottom p:before {width:20px}
	.title__3366945__.style_left p:before {height:20px}
}

/*     3366955 : 장문 텍스트      */
.textarea__3366955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3366955__ p {font-size:15px}
}

/*     3367245 : 타이틀 텍스트      */
.title__3367245__ {font-size:0}
.title__3367245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3367245__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__3367245__.style_top p {padding-top:10px}
.title__3367245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3367245__.style_right p {padding-right:14px}
.title__3367245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3367245__.style_bottom p {padding-bottom:12px}
.title__3367245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3367245__.style_left p {padding-left:14px}
.title__3367245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3367245__.style_circle1 p {padding-left:18px}
.title__3367245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3367245__.style_circle2 p {padding-left:18px}
.title__3367245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3367245__ p {font-size:20px}
	.title__3367245__.style_top p:before {width:20px}
	.title__3367245__.style_right p:before {height:20px}
	.title__3367245__.style_bottom p:before {width:20px}
	.title__3367245__.style_left p:before {height:20px}
}

/*     3367275 : 번호형 리스트      */
.text_list__3367275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3367275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3367275__ ul li:first-child {margin-top:0}
.text_list__3367275__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__3367275__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__3367275__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__3367275__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__3367275__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__3367275__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3367275__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__3367275__.s_size_300 i {border-width:2px}
.text_list__3367275__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__3367275__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__3367275__ ul li {font-size:15px}
}

/*     3367285 : 장문 텍스트      */
.textarea__3367285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3367285__ p {font-size:15px}
}

/*     3367295 : 번호형 리스트      */
.text_list__3367295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3367295__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3367295__ ul li:first-child {margin-top:0}
.text_list__3367295__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__3367295__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__3367295__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__3367295__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__3367295__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__3367295__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3367295__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__3367295__.s_size_300 i {border-width:2px}
.text_list__3367295__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__3367295__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__3367295__ ul li {font-size:15px}
}

/*     3367305 : 장문 텍스트      */
.textarea__3367305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3367305__ p {font-size:15px}
}

/*     3367315 : 번호형 리스트      */
.text_list__3367315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3367315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3367315__ ul li:first-child {margin-top:0}
.text_list__3367315__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__3367315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__3367315__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__3367315__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__3367315__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__3367315__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3367315__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__3367315__.s_size_300 i {border-width:2px}
.text_list__3367315__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__3367315__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__3367315__ ul li {font-size:15px}
}

/*     3367325 : 장문 텍스트      */
.textarea__3367325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3367325__ p {font-size:15px}
}

